/*MOD - Custom Facebook Feed Plugin to be used on Magnum */
.cff-likebox iframe #facebook ._2p3a,
iframe #facebook ._2p3a {
	width: 100% !important;
}
.cff-likebox {
	margin-top: 0;
}
#cff.cff-fixed-height {
	padding: 0;
}
#cff .cff-item {
	box-shadow: 0 2px 0px rgba(0,0,0,0.2); 
}

/*MOD - Mark/Product Count Highlight */
mark {
	background-color: #aab537;
}
mark, .count.tooltip-shortcode {
	color: #FFF;
}
.badge {
	height: 20px;
	min-width: 20px;
	padding: 0 5px;
	display: inline-block;
	text-align: center;
	font-size: 14px;
	line-height: 21px;
	font-weight: normal;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
/*MOD - Elements */
.fusion-accordian .panel-title a .fa-fusion-box {
	position: absolute;
	top: 14px;
}
.full_w {
	width: 100%;
}
/*MOD - Buttons */
#cust-btn.button-2 { 
	border-color: #92c241;
}
#cust-btn.button-xlarge { 
	font-size: 1.5em;
}
/*MOD - Tagline Box */
#wrapper #main .reading-box h2,
#wrapper #main #open-hrs .reading-box .reading-box-description {
	font-size: 24px;
	line-height: 27px;
}
#wrapper #main #open-hrs .reading-box h2 {
	font-size: 34px;
	line-height: 60px;
}
#wrapper #main #open-hrs.fusion-reading-box-container .reading-box {
	padding: 20px 15px 40px 15px;
}
/*MOD - C2A */
#c2a-link h1 {
	margin-top: 0;
	margin-bottom: 0.4em;
}
/*MOD - Footer */
.fusion-copyright-notice {
	opacity: 0.6;
}
.fusion-copyright-notice:hover {
	opacity: 1;
}
.fusion-copyright-content {
	border-top: 1px solid #4e4e4e;
	padding: 25px 0 5px;
}
.fusion-copyright-notice a:hover,
.fusion-footer-widget-area a:hover {
	color: #fff !important;
}
.fusion-footer > .fusion-footer-widget-area .fusion-widget-area h1,
.fusion-footer > .fusion-footer-widget-area .fusion-widget-area h2,
.fusion-footer > .fusion-footer-widget-area .fusion-widget-area h3,
.fusion-footer > .fusion-footer-widget-area .fusion-widget-area h4 {
	font-family: 'Antic Slab', Arial, Helvetica, sans-serif;
	color: #0056b8;
}
.fusion-footer > .fusion-footer-widget-area .fusion-widget-area h1 {
	font-size: 2.34em;
}
.fusion-footer > .fusion-footer-widget-area .fusion-widget-area h2 {
	font-size: 1.95em;
}
@media screen and (min-width: 801px) {
	#ud_tag {
		float: right;
	}
}
@media screen and (max-width: 800px) {
	#ud_tag {
		float: none;
		text-align: center;
	}
}
/*MOD - Tables */
.table-2, .table-2 table, .table-2 tbody, .table-2 tr,
.table-1, .table-1 table, .table-1 tbody, .table-1 tr, .table-1 td {
	border: none !important;
	border-color: transparent !important;
}
/*MOD - Typography */
.view-more {
	font-size: 1.15em;
}
/*MOD - Custom Layout Elements */
@media screen and (min-width: 801px) {
	.tablet-view {
		display: block;
	}
	.mobile-view {
		display: none;
		margin: 0;
	}
}
@media screen and (max-width: 800px) {
	.tablet-view {
		display: none;
		margin: 0;
	}
	.mobile-view {
		display: block;
	}
}
